﻿.servico { min-height: 34.6vw; }

.texto-day-spa { min-height: 39.9vw; }

.imagem-servico-interno-computador { padding-top: 0; float: right; margin-left: 1.3vw; width: 29.15vw; height: 29.15vw }

.imagem-servico-interno-celular-em-pe, .imagem-servico-interno-tablet-em-pe, .imagem-servico-interno-celular-deitado, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado, .imagem-servico-interno-tablet-deitado { display: none; }

.subtitulo-servico, .subtitulo-vale-presente { margin-top: 3.5vw; letter-spacing: 0.07vw; font-size: 1.25vw; line-height: 1.25vw; margin-bottom: 2.9vw; 
                                               color: rgb(244, 123, 107); }

.relacao-pacotes-computador { display: block; width: 60.9%; left: 0; margin-left: 0; position: relative }

.relacao-pacotes-celular-em-pe, .relacao-pacotes-tablet-em-pe, .relacao-pacotes-celular-deitado, .relacao-pacotes-tablet-deitado { display: none; }

.primeira-linha-relacao-pacotes, .segunda-linha-relacao-pacotes, .terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes { display: flex; 
flex-direction: row; flex-wrap: wrap; justify-content: space-between; position: relative; }

.segunda-linha-relacao-pacotes, .terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes { margin-top: 2vw; }

.pacote, .pacote-massagem-relaxante, .pacote-limpeza-de-pele, .pacote-pacotes { width: auto; }

.pacote-massagem-relaxante { padding-right: 13vw; }

.pacote-limpeza-de-pele { padding-right: 15.35vw; }

.pacote-pacotes { padding-right: 20.75vw; }

.alinhamento-titulo-pacote { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 1.25vw; }

.traco-titulo-pacote { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto-pacote { font-size: 1.25vw; color: rgb(88, 89, 91); position: relative; height: 2vw; width: 100%; padding-top: 0.3vw; margin-top: 0px;
                       display: flex; justify-content: center; }

.presentear { margin-top: 4.5vw; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 20.5vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 3.5vw; left: 50%; margin-left: -10.25vw; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }
              
.presentear a { margin-top: -0.5vw; color: rgb(255, 255, 255); font-size: 1.25vw; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }

/*NOTEBOOK*/
@media screen and (min-device-width : 1300px) and (max-device-height : 800px)
{
.titulo-texto-pacote { font-size: 1.25vw; color: rgb(88, 89, 91); position: relative; height: 2vw; width: 100%; padding-top: 0.2vw; margin-top: 0;
                       display: flex; justify-content: center; }
}

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{
.servico { margin-bottom: 6vw; }

.imagem-servico-interno-computador, .imagem-servico-interno-tablet-em-pe, .imagem-servico-interno-celular-deitado, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado, .imagem-servico-interno-tablet-deitado { display: none; }

.imagem-servico-interno-celular-em-pe { margin-bottom: 5.4vw; display: block; width: 100%; position: relative; }

.subtitulo-servico, .subtitulo-vale-presente { margin-top: 9vw; letter-spacing: 0.07vw; font-size: 6.5vw; margin-bottom: 9vw; color: rgb(244, 123, 107); }

.subtitulo-servico { line-height: 6vw; }

.subtitulo-vale-presente { line-height: 12vw; }

.relacao-pacotes-computador, .relacao-pacotes-tablet-em-pe, .relacao-pacotes-celular-deitado { display: none; }

.relacao-pacotes-celular-em-pe { display: block; }

.pacote-uma-linha, .pacote-duas-linhas, .ultimo-pacote { position: relative; width: 100%; }

.pacote-uma-linha { margin-bottom: 10vw; }

.pacote-uma-linha p, .pacote-duas-linhas p, .ultimo-pacote p { line-height: 38px; margin-bottom: 0; }

.pacote-duas-linhas { margin-bottom: 21vw; }

.ultimo-pacote { margin-bottom: 5.5vw; }

.alinhamento-titulo-pacote-celular-em-pe { position: relative; width: 100%; margin-bottom: 0; height: 5.5vw; }

.traco-titulo-pacote { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.presentear { margin-top: 13vw; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 86vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vw; left: 50%; margin-left: -43vw; position: relative; 
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1.5vw; color: rgb(255, 255, 255); font-size: 5.5vw; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.servico { margin-bottom: 4vw; }

.texto-day-spa { min-height: 42vw; }

.imagem-servico-interno-computador, .imagem-servico-interno-celular-em-pe, .imagem-servico-interno-celular-deitado, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado, .imagem-servico-interno-tablet-deitado { display: none; }

.imagem-servico-interno-tablet-em-pe { display: block; float: right; margin-left: 1.8vw; width: 50.7vw; height: 50.7vw; }

.subtitulo-servico { color: rgb(244, 123, 107); margin-top: 6.1vw; letter-spacing: 0.07vw; font-size: 2.9vw; line-height: 2.9vw; margin-bottom: 5.8vw; }

.relacao-pacotes-computador, .relacao-pacotes-celular-em-pe, .relacao-servicos-celular-deitado { display: none; }

.relacao-pacotes-tablet-em-pe { display: block; }

.subtitulo-vale-presente { color: rgb(244, 123, 107); margin-top: 6.1vw; letter-spacing: 0.07vw; font-size: 2.9vw; line-height: 2.9vw;
                           margin-bottom: 5.8vw; }

.pacote-tablet { position: relative; width: 100%; margin-bottom: 4.5vw; }

.pacote-tablet p { line-height: 35px; margin-bottom: 0; }

.alinhamento-titulo-pacote-tablet-em-pe { position: relative; width: 100%; margin-bottom: 0; height: 2.9vw; }

.presentear { margin-top: 8.5vw; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 38vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vw; left: 50%; margin-left: -19vw; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1vw; color: rgb(255, 255, 255); font-size: 2.7vw; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.servico { min-height: 34.6vh; margin-bottom: 6vh; }

.imagem-servico-interno-computador, .imagem-servico-interno-celular-em-pe, .imagem-servico-interno-tablet-em-pe, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado, .imagem-servico-interno-tablet-deitado { display: none; }

.imagem-servico-interno-celular-deitado { display: block; float: right; margin-left: 3.8vh; width: 88.9vh; height: 88.9vh; }

.subtitulo-servico, .subtitulo-vale-presente { color: rgb(244, 123, 107); margin-top: 9.7vh; letter-spacing: 0.07vh; font-size: 7vh; line-height: 6vh; }

.subtitulo-servico { margin-bottom: 9.7vh; }

.subtitulo-vale-presente { margin-bottom: 11.5vh; }

.relacao-pacotes-computador, .relacao-pacotes-celular-em-pe, .relacao-pacotes-tablet-em-pe { display: none; }

.relacao-pacotes-celular-deitado { display: block; }

.primeira-linha-relacao-pacotes, .segunda-linha-relacao-pacotes, .terceira-linha-relacao-pacotes, 
.quarta-linha-relacao-pacotes { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; position: relative; }

.segunda-linha-relacao-pacotes { margin-top: 10vh; }

.terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes { margin-top: 23vh; }

.pacote, .pacote-massagem-relaxante, .pacote-massagem-relaxante-hidratante, .pacote-limpeza-de-pele, .pacote-pacotes { width: auto; }

.pacote-massagem-relaxante { padding-right: 31.1vh; }

.pacote-massagem-relaxante-hidratante { padding-right: 26.55vh; }

.pacote-limpeza-de-pele { padding-right: 42.5vh; }

.pacote-pacotes { padding-right: 68.3vh;`}

.alinhamento-titulo-pacote { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 5.5vh; }

.traco-titulo-pacote { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto-pacote, .titulo-texto-pacote-duas-linhas { color: rgb(88, 89, 91); font-size: 6vh; position: relative; height: 5.5vh; width: 100%; 
                                                         padding-top: 0; margin-top: 0; display: flex; justify-content: center; }

.titulo-texto-pacote { line-height: 25px; }

.titulo-texto-pacote-duas-linhas { line-height: 37px; }

.presentear { margin-top: 26.5vh; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 86vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vh; left: 50%; margin-left: -43vh; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.servico { margin-bottom: 3.8vw; }

.imagem-servico-interno-computador, .imagem-servico-interno-celular-em-pe, .imagem-servico-interno-tablet-em-pe, .imagem-servico-interno-celular-deitado, 
.imagem-servico-interno-tablet-deitado { display: none; }

.imagem-servico-interno-celular-largura-maxima-350px-deitado { display: block; float: right; margin-left: 2vw; width: 42vw; height: 42vw; }

.subtitulo-servico, .subtitulo-vale-presente { color: rgb(244, 123, 107); margin-top: 2.9vw; letter-spacing: 0.07vw; font-size: 3.2vw; 
                                               line-height: 3.8vw; }

.subtitulo-servico { margin-bottom: 2.9vw; }

.subtitulo-vale-presente { margin-bottom: 5.8vw; }

.relacao-pacotes-computador, .relacao-pacotes-celular-em-pe, .relacao-pacotes-tablet-em-pe { display: none; }

.relacao-pacotes-celular-deitado { display: block; }

.primeira-linha-relacao-pacotes, .segunda-linha-relacao-pacotes, .terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes
 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; 
                                                                  position: relative; }

.segunda-linha-relacao-pacotes { margin-top: 6.5vw; }

.terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes { margin-top: 11vw; }

.pacote, .pacote-massagem-relaxante, .pacote-massagem-relaxante-hidratante, .pacote-limpeza-de-pele, .pacote-pacotes { width: auto; }

.pacote-massagem-relaxante { padding-right: 2.85vw; }

.pacote-massagem-relaxante-hidratante { padding-right: 0; }

.pacote-limpeza-de-pele { padding-right: 9.9vw; }

.pacote-pacotes { padding-right: 25.75vw; }

.alinhamento-titulo-pacote { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 3.7vw; }

.traco-titulo-pacote { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto-pacote, .titulo-texto-pacote-duas-linhas { color: rgb(88, 89, 91); font-size: 3.7vw; line-height: 28px; position: relative; height: 3.7vw; 
                                                         width: 100%; padding-top: 0; margin-top: 0; display: flex; justify-content: center; }

.presentear { margin-top: 13vw; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 45vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 7.5vw; left: 50%; margin-left: -22.5vw; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1vw; color: rgb(255, 255, 255); font-size: 3.2vw; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.servico { margin-bottom: 5.5vh; }

.imagem-servico-interno-computador, .imagem-servico-interno-celular-em-pe, .imagem-servico-interno-tablet-em-pe, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado, .imagem-servico-interno-tablet-deitado { display: none; }

.imagem-servico-interno-celular-deitado { display: block; float: right; margin-left: 3.8vh; width: 88.9vh; height: 88.9vh; }

.subtitulo-servico, .subtitulo-vale-presente { color: rgb(244, 123, 107); margin-top: 10.5vh; letter-spacing: 0.07vh; font-size: 7vh; line-height: 6vh; 
                                               margin-bottom: 10.5vh; }

.relacao-pacotes-computador, .relacao-pacotes-celular-em-pe, .relacao-pacotes-tablet-em-pe { display: none; }

.relacao-pacotes-celular-deitado { display: block; }

.primeira-linha-relacao-pacotes, .segunda-linha-relacao-pacotes, .terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes
 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; position: relative; }

.segunda-linha-relacao-pacotes { margin-top: 10vh; }

.terceira-linha-relacao-pacotes, .quarta-linha-relacao-pacotes { margin-top: 23vh; }

.pacote, .pacote-massagem-relaxante, .pacote-massagem-relaxante-hidratante, .pacote-limpeza-de-pele, .pacote-pacotes { width: auto; }

.pacote-massagem-relaxante{ padding-right: 31.1vh; }

.pacote-massagem-relaxante-hidratante { padding-right: 26.55vh; }

.pacote-limpeza-de-pele { padding-right: 42.5vh; }

.pacote-pacotes { padding-right: 68.3vh; }

.alinhamento-titulo-pacote { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 5.5vh; }

.traco-titulo-pacote { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto-pacote, .titulo-texto-pacote-duas-linhas { color: rgb(88, 89, 91); font-size: 6vh; position: relative; height: 5.5vh; 
                                                         width: 100%; padding-top: 0; margin-top: 0; display: flex; justify-content: center; }
                       
.titulo-texto-pacote { line-height: 25px; }

.titulo-texto-pacote-duas-linhas { line-height: 37px; }

.presentear { margin-top: 28vh; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 86vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vh; left: 50%; margin-left: -43vh; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.servico { margin-bottom: 4.5vh; }

.texto-day-spa { min-height: 75vh; }

.imagem-servico-interno-computador, .imagem-servico-interno-celular-em-pe, .imagem-servico-interno-tablet-em-pe, .imagem-servico-interno-celular-deitado, 
.imagem-servico-interno-celular-largura-maxima-350px-deitado { display: none; }

.imagem-servico-interno-tablet-deitado { display: block; float: right; margin-left: 1.8vh; width: 50.7vh; height: 50.7vh; }

.subtitulo-servico, .subtitulo-vale-presente { color: rgb(244, 123, 107); margin-top: 6.1vh; letter-spacing: 0.07vh; font-size: 3.1vh; line-height: 3.1vh; margin-bottom: 6.1vh; }

.relacao-pacotes-computador, .relacao-pacotes-celular-em-pe, .relacao-pacotes-celular-deitado, .relacao-pacotes-tablet-deitado { display: none; }

.relacao-pacotes-tablet-em-pe { display: block; }

.pacote-tablet { position: relative; width: 100%; margin-bottom: 5vh; }

.pacote-tablet p { line-height: 35px; margin-bottom: 0; }

.alinhamento-titulo-pacote-tablet-em-pe { position: relative; width: 100%; margin-bottom: 0; height: 2.9vh; }

.traco-titulo-pacote { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto-pacote { font-size: 2.9vh; position: relative; height: 2.9vh; color: rgb(88, 89, 91); line-height: 30px; width: 100%; padding-top: 0;
                       margin-top: 0; display: flex; justify-content: center; }

.presentear { margin-top: 9vh; background-image: url(../../Imagens/Servicos/Vale-Presente/presentear.jpg); background-size: cover;
              width: 40vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vh; left: 50%; margin-left: -20vh; position: relative;
              display: flex; align-items: center; justify-content: center; text-align: center; }

.presentear a { margin-top: -1vh; color: rgb(255, 255, 255); font-size: 2.9vh; text-decoration: none; }

.presentear a:hover { text-decoration: underline; }
}